.text {font-family: Arial, Verdana, Tahoma;
	font-size: 11pt;
	font-weight: normal;
	color: #000000;
	padding-left:20px;
	padding-right:20px;}

img.top {border: 1px white solid; margin-right:2px;}

.boldtext {font-family: Arial, Verdana, Tahoma;
	font-size: 12pt;
	font-weight: bold;
	color: #000000;}
	
.header {font-family: Arial, Verdana, Tahoma;
	font-size: 12pt;
	font-weight: bold;
	color: #C5752D;
	padding-top:30px;}	
	
	.contact1 {font-family: Arial, Verdana, Tahoma;
	font-size: 12pt;
	font-weight: bold;
	color: #C5752D;
	text-align:center;}	
	
	.contact2 {font-family: Arial, Verdana, Tahoma;
	font-size: 12pt;
	font-weight: bold;
	color: #305D86;
	text-align:center;}	

A:LINK.menu {font-family: Arial;
            color:#FFFFFF;
			font-weight:bold;
            text-decoration:none;
            font-size:10pt}

A:VISITED.menu  {font-family: Arial;
            color:#FFFFFF;
			font-weight:bold;
            text-decoration:none;
            font-size:10pt}

A:ACTIVE.menu   {font-family: Arial;
            color:#FFFFFF;
			font-weight:bold;
            text-decoration:none;
            font-size:10pt}

A:HOVER.menu    {font-family: Arial;
            color:#C5752D;
			font-weight:bold;
            text-decoration:none;
            font-size:10pt}
			
A:LINK.links {font-family: Arial;
            color:#808080;
			font-size:9pt}

A:VISITED.links  {font-family: Arial;
            color:#808080;
			font-size:9pt}

A:ACTIVE.links   {font-family: Arial;
            color:#808080;
			font-size:9pt}

A:HOVER.links    {font-family: Arial;
            color:#000000;
			font-size:9pt}			